#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-7G6Ich94rw3JZwi98Sq2Rc
key:                  yesod-auth-1.6.11.3-7G6Ich94rw3JZwi98Sq2Rc
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  eecb840c9cfb73b1e1dee2adcb223920
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-7G6Ich94rw3JZwi98Sq2Rc
depends:
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    attoparsec-aeson-2.1.0.0-DodRxM80EuIBxtMfLH0tZD
    authenticate-1.3.5.2-HezqLiYIyBt5OE7JoMx4mP base-4.16.4.0
    base16-bytestring-1.0.2.0-AK96RZYr55lHVf4WSwGA81
    base64-bytestring-1.2.1.0-EN8wQYcxk0e9hsUIf9btXq binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-JHL0HJJ6Bi0ElukDz8mu1V
    blaze-markup-0.8.3.0-E4qAnXtaSD3IuxmDJrbUfV bytestring-0.11.4.0
    conduit-1.3.6-FkwDYZYBN2n9gztrYJLrBN
    conduit-extra-1.3.6-UL8MowVobvFqAEIggQNDe containers-0.6.5.1
    cryptonite-0.30-5A8Vq3nGwUqE8nWuiJzEIE
    data-default-0.7.1.1-dedT9YOqsF2aVr3BjFeyL
    email-validate-2.3.2.21-7R0jIKIQ3WxLCSaJKiVJrt
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.17-2IqUpyOYpPM3y8jzgqcTUh
    http-client-tls-0.3.6.3-EGTeEF5F6VfIvm0PVu0fZl
    http-conduit-2.3.9.1-J5VUl4k9GWjL81jCaKFJV3
    http-types-0.12.4-A9FfoKS01QNJ4xbj90g6ZE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-CDmMeEG7S02GXR0T7FnbFN
    nonce-1.0.7-6ms9tmS592luaEC6QTpL3
    persistent-2.14.5.1-KhbkSyNaqPm89TjpdBc0YO
    random-1.2.1.2-AYM6DIIc9ftFlQ8RzN1HJP
    safe-0.3.21-KHcadKlg5CE9pgMf4INYtE
    shakespeare-2.1.0.1-6C5jkcTdC2N5cNHtILabXP
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-GFYnbt2k2E3HdB4VAzWEMx
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    wai-3.2.4-1dPOzUWCGn0klaxZz7IFG
    yesod-core-1.6.26.0-G7IclMtaVvw2azuSLXZ7Q5
    yesod-form-1.7.6-2wi2eqlAZHAF0XmCUkjsZ2
    yesod-persistent-1.6.0.8-9ZBwvxTXGrFGzNt4Cu8wzR

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

